Subject: Manindra Jai-Resume For | Sr. Hr Recruiter
From: Vicky Jai <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 12:09:47 +0530

Dear HR,

Greetings of the day!

Thank you for taking my call earlier, as discussed please find my attached
updated resume with this mail. Just to add additional details about my
recruitment expertise role in IT background, I was hiring for all kinds of
IT professionals for Henkel Shared Service Center for their Asia Pacific
office in (Manila) Philippines which includes SAP support analysts,
Fraudulent securities experts, Automation expert, Blue Prism, Mater Data
analyst and other IT securities related roles. I have strong Stakeholder
Management experience.

I am available to join immediately and currently residing in New Delhi and
ready to relocate anywhere in India.

Warm Regards

Manindra Jai